import httpService from "@/request"

// 获取控制台信息
export function consoleShow(params) {
	return httpService({
		url: `/user/console/show`,
		method: 'get',
		params: params,
	})
}
// 入驻申请
export function settledInsert(params) {
	return httpService({
		url: `/user/settledApplication/insert`,
		method: 'post',
		data: params,
	})
}
